Description

Page: https://docs.netgate.com/pfsense/en/latest/services/dhcp/ipv4.html

Feedback:

For "Failover Peer IP", add a note or warning stating:

When "Failover Peer IP" is configured in a High Availability setup, the failover node should be available when the service is started to

allow lease pool information to be synchronized; failing this, the DHCPD service will not respond to DHCPDISOVER requests.

History

#1 - 05/09/2021 01:10 AM - Viktor Gurov

https://gitlab.netgate.com/docs/pfSense-docs/-/merge_requests/12

#2 - 05/10/2021 07:30 AM - Jim Pingle

- Status changed from New to Pull Request Review

#3 - 05/14/2021 02:24 AM - Viktor Gurov

- Status changed from Pull Request Review to Closed

Added
